<?php


echo "<div class='content'>";
echo '<div class="block"><div>';
$req = mysql_querll("SELECT * FROM `arena` WHERE `status`='on' ORDER BY `id`");
$avto = mysql_num_rows($req);
if($avto > 0){
echo '<img width="16" height="16" src="/images/icons/arrow.png" alt="*"/>
<a href="?add_boy">Создать бой</a><br />';
while($m = mysql_fetch_array($req)){
echo '<a href="?user='.$m['id_lider'].'">'.nc($m['id_lider']).'</a> <img width="16" height="16" src="/images/icons/sword.png" alt="o"/> '.$m['min_lvl'].' до  '.$m['max_lvl'].'  <a href="?battle&amp;id='.$m['id'].'">Напасть</a><br />';




echo '<img width="16" height="16" src="/images/icons/sword.png" alt="o"/>'.$m['arena1'].' <img width="16" height="16" src="/images/icons/heart.png" alt="o"/>'.$m['arena2'].' <img width="16" height="16" src="/images/icons/lightning.png" alt="o"/>'.$m['arena4'].' <img width="16" height="16" src="/images/icons/shield.png" alt="o"/>'.$m['arena3'].' <img width="16" height="16" src="/images/icons/money.png" alt="o"/>'.$m['arena5'].'<br />* * *<br />';



}
}else{
echo'Нет созданых боев.<br/>';
echo '<img width="16" height="16" src="/images/icons/arrow.png" alt="*"/>
<a href="?add_boy">Создать бой</a><br />';
}
echo '<a href="?arena">На арену</a>';
echo '</div></div>';
include_once 'inc/foot.php';
?>